﻿.newsPrevBtn
{
    position: absolute;
    top: -5px;
    left: -10px;
    width: 17px;
    height: 283px;
    border: 1px solid;
    cursor: pointer;
}

#newsPrevBtnImg
{
    position: absolute;
    top: 132px;
    right: 4px;
}

.newsOuterContainer
{
    position: relative;
    float: left;
    overflow: hidden;
    top: -5px;
    left: 10px;
    width: 508px;
    height: 283px;
    background-color: #fff;
    border-top: 1px solid;
    border-bottom: 1px solid;
}

.newsInnerContainer
{
    overflow-x: hidden;
    width: 30000px;
}

.newsEntry
{
    float: left;
    top: 0px;
    width: 104px;
    height: 285px;
    border-right: 1px solid;
    padding: 18px 10px 13px 12px;
    overflow: hidden;
}

.newsNextBtn
{
    position: absolute;
   top: -5px;
    left: 517px;
    width: 17px;
    height: 283px;
    border: 1px solid;
    cursor: pointer;
}

#newsNextBtnImg
{
    position: absolute;
    top: 132px;
    right: 3px;
}

#newsProvider
{
    width: 100px;
    overflow: hidden;
    margin-top: 3px;
}

.newsLink
{
    line-height: 18px;
}